.language-selector {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;

  button {
    all: unset;
    margin: 0 2px 0 2px;
    cursor: pointer;
  }

  button::-moz-focus-inner {
    border: 0;
  }

  .flag-button {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  .flag-button.disabled {
    filter: grayscale(80%);
    -webkit-filter: grayscale(80%);
    transition: filter 800ms ease-out;
    -webkit-transition: filter 800ms ease-out;
  }
}
